RubyGems Navigation menu

isolate-heroku 1.1

Automatically keeps your .gems file up to date any time you change your Isolated dependencies and run the application locally

Gemfile
          gem 'isolate-heroku', '~> 1.1'
  
  
  
  
  
  
  

install
          gem install isolate-heroku
  
  
  
  
  
  
  

Total downloads 6,439

For this version 6,439

Required Ruby Version: None

Links:

Versions:

  1. 1.1 - September 17, 2010 (5 KB)

Runtime Dependencies: